
  /* Estilos personalizados para la barra de desplazamiento */
  body::-webkit-scrollbar {
    width: 15px; /* Ancho de la barra de desplazamiento */
  }
  
body::-webkit-scrollbar-track {
    background-color: #183149; /* Color de fondo de la barra de desplazamiento */
  }
  
body::-webkit-scrollbar-thumb {
    background-color: #071018; /* Color del pulgar de la barra de desplazamiento */
}
body, html
{
  overflow-x:hidden;
}
/* fin */


#body_error{
    height: 100vh;
}
.section_error{
    height: calc(100vh - 140px);
}
.message_error{
    position: absolute; top: 50%; left: 50%;
    transform: translate(-50%, -50%);
}
.message_error h1, .message_error p, .message_error a{
    text-align: center;
}
.message_error h1{
    color: firebrick;
}
.message_error a{
    display: block;
    padding: 5px;
    text-align: center;
    cursor: pointer;
    background: white;
    color: #66BB6A;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: lighter;
    border: 1px solid #66BB6A;
    border-radius: 2px;
    transition-duration: 0.4s;
}
.message_error a:hover{
    background: #66BB6A;
    color: #FFFFFF;
}


.message-global{
    width: 60vw; height: 100px;
    position: fixed; top: 0; left: 20vw;
    background: green;
}
.message-global{
    color: white;
}




/*
-----------------------------------------------------
BARRA FILTER
-----------------------------------------------------
*/
/*
#btnMoveFilter{
    position: fixed; top: 100px; left: 10px;
    width: 80px; height: 40px;
    background: #002a3c;
    cursor: pointer;
    border-radius: 8px;
    z-index: 3;
}
#btnMoveFilter input{
    display: none;
}
#btnMoveFilter span{
    text-align: center;
    color: white;
    display: block;
    margin-top: 7px;
    font-family: 'Gotham-Bold';
}

#background-filter
{
    width: 100vw;
    height: 100vh;
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 2;
}

#div-filter{
    width: 300px;
    height: 90vh;
    position: fixed; top: 5vh; left: 20px;
    transform: translate(-320px, 0);
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: 1px 1px 1px 1px rgb(0, 0, 0, 0.1);
    z-index: 100;
    background: #002a3c;
    border-radius: 8px;
    overflow-y: auto;
}
#div-filter::-webkit-scrollbar {
    background: transparent;
}
#div-filter::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    width: 70%;
}
#div-filter .item-first-sm .item-title-sm
{
    padding-bottom: 15px;
}
#div-filter .item-first-sm .item-title-sm span
{
    padding-bottom: 15px;
    font-size: 1.3em;
    font-family: 'Gotham-Bold';
}
#div-filter .item-title-sm
{
    color: white;
}
#content-filters .item-sm 
{
    background: #00141d;
    border-radius: 8px;
    margin-bottom: 0.5em;
}
#content-filters .item-sm .title-label
{
    width: 100%;
    cursor: pointer;
    border-radius: 8px;
    transition-duration: 0.4s;
    position: relative;
    background: #00141d;
}
#content-filters .item-sm .title-label:hover
{
    background-color: #004462;
}
#content-filters .item-sm .title-label span
{
    padding: 0.5em 1em;
    display: block;
    font-size: 0.9em;
    color: #eee;
    font-family: 'Gotham-Bold';
}
#content-filters .item-sm .title-label .circle-active
{    
    background: #25d366;
    height: 10px;
    width: 10px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    display: none;
}
#content-filters .item-sm .filters-sm{
    display: none;
}
#content-filters .item-sm .item-content-sm
{
    display: none;
    padding: 1em;
    background: #00141d;
}
#div-filter .content-sm
{
    color: white;
    font-size: 0.9em;
}
#div-filter .content-sm .option-sm
{
    background: #00141d;
    border-bottom: 1px solid rgba(100, 100, 100, 1);
    transition-duration: 0.4s;
}
#div-filter .content-sm .option-sm:hover
{
    background: #002a3c;
}
#div-filter .content-sm .option-sm:first-child
{
    border-radius: 8px 8px 0 0;
}
#div-filter .content-sm .option-sm:last-child
{
    border-radius: 0 0 8px 8px;
    border-bottom: none;
}
#div-filter .content-sm .option-sm label
{
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    cursor: pointer;
}
#div-filter .content-sm .option-sm .filter-selected
{
    height: 10px;
    width: 10px;
    background: #25d366;
    border-radius: 100px;
    display: inline-block;
    margin-right: 5px;
}
#div-filter .content-sm .option-sm .filter-no-selected
{
    height: 10px;
    width: 10px;
    background: none;
    border-radius: 100px;
    display: inline-block;
    margin-right: 5px;
}
#div-filter .content-sm input
{
    display: none;
}
#div-filter .content-sm .inputNumber
{
    display: block;
    width: 100%;
    margin-right: 5px;
    border: none;
    border-radius: 2px;
    padding: 2px 4px;
}
#div-filter .apply-sm .btn-apply-sm
{
    border: none;
    border-radius: 4px;
    padding: 4px 8px;
    font-size: 0.9em;
    display: block;
    margin: 1em 0 1em auto;
}
*/



/*
-----------------------------------------------------
CONTROLS-SHOP
-----------------------------------------------------
*/
.page-shop{
    margin: auto; margin-bottom: 20px;
    display: block;
}
.page-shop button, .page-shop span{
    width: 40px; height: 40px; margin: 5px; padding-top: 0;
    color: rgba(50,50,50);
    border: none;
    text-align: center;
    text-decoration: none;
    transition-duration: 0.4s;
}
.page-shop button{
    background: #DDDDDD;
    cursor: pointer;
    border-radius: 4px;
}
.page-shop button:hover{
    background: rgba(0, 0, 0, 0.06);
}


.rsc{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.rse{
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.rcc{
    display: flex;
    justify-content: center;
    align-items: center;
}
.rec{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.rca{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ccc{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.ccs{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.cce{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}
.cbc{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.fwrap
{
    flex-wrap: wrap;
}


/*
-----------------------------------------------------
SECTION SPLIT LINE
-----------------------------------------------------
*/
.section-split-line
{
    position: relative;
    width: 100%;
    padding: 0;
    background: #13283c;
}
.section-split-line .line {
    position: relative;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.2);
}
.section-split-line .glow {
    position: absolute;
    width: 10vw;
    height: 1px;
    background: #ccc;
    box-shadow: 0 0 10px #eee;
    animation: glowAnim 20s ease-in-out infinite;
}
@keyframes glowAnim {
    0%, 94% {
        left: 0;
        opacity: 0;
    }
    95% {
        opacity: 1;
    }
    100% {
        left: calc(100% - 10vw);
        opacity: 0;
    }
}




/*
-----------------------------------------------------
FOOTER
-----------------------------------------------------
*/
footer{
    background-image: linear-gradient(180deg, #13283c, #101f2f);
    margin: auto;
}
.footer-top
{
}
.footer-bottom
{
}
.footer-logo, .footer-ul, .footer-map{
    padding-top: 70px;
    padding-bottom: 40px;
}
.footer-logo .logo-footer div img{
    width: 11em;
}

.footer-pages
{
    padding-bottom: 1em;
}
.footer-pages .page,
.footer-acceses .access
{
    padding: 0.5em 1em;
}
.footer-pages .page a,
.footer-acceses .access a
{
    text-decoration: none;
    color: white;
    transition-duration: 0.4s;
}
.footer-pages .page a:hover,
.footer-acceses .access a:hover
{
    text-decoration: underline;
    color: #ccc;
}
.footer-pages .page a span,
.footer-acceses .access a span
{
    font-family: 'Gotham-bold';
    font-size: 1em;
    font-variant-caps: all-petite-caps;
}

.footer-line
{
    background: none;
    padding: 0;
}
.footer-line .footer-line-second
{
    margin: auto;
    height: 2px;
    width: 100%;
    background: #00141d;
}
.footer-acceses
{
    padding: 1em;
}

.footer-rights-reserved
{
    padding: 1em 1em 3em 1em;
}
.footer-rights-reserved .txt
{
    padding-top: 1em;
}
.footer-rights-reserved .txt span
{
    color: rgb(255,255,255,0.6);
    font-size: 0.8em;
    text-align: center;
    display: block;
    margin: auto;
}

.footer-ul .links li{
    list-style: none;
}
.footer-ul .links h3{
    font-size: 1em;
    color: rgba(230, 230, 230);
    font-family: 'Gotham-Bold';
}
.footer-ul .links li{
    margin-top: 5px;
    transition-duration: 0.4s;
}
.footer-ul .links li:hover{
    transform: translateX(5px);
}
.footer-ul .links li a{
    text-decoration: none;
    color:rgba(200,200,200);
    transition-duration: 0.4s;
}
.footer-ul .links li a:hover{
    text-decoration: underline;
}
.footer-ul .links li a span{
    font-size: 0.8em;
    color:rgba(200,200,200);
    text-align: left;
    font-family: 'Gotham-Light';
}

.footer-networks .networks{
    margin-top: 10px;
    padding: 0;
}
.footer-networks .networks li{
    list-style: none;
    margin: 10px;
    transition-duration: 0.4s;
    background: #00141d;
    width: 50px;
    height: 50px;
    border-radius: 100px;
}
.footer-networks .networks li:hover{
    transform: translateY(-3px);
}
.footer-networks .networks li a{
    width: 100%;
    height: 100%;
    font-size: 20px;
    text-decoration: none;
    color: rgba(200,200,200);
    transition-duration: 0.4s;
    display: block;
    position: relative;
}
.footer-networks .networks li a .fab{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.footer-map iframe{
    width: 90%;
    margin: 0 5%;
    border:0;
}


@media (max-width: 991) {
    .footer-logo .logo-footer div img{
        width: 10em;
    }
    
}
@media (max-width: 1024px) and (orientation: landscape) {
    .footer-map{
        padding-top: 0;
        padding-bottom: 40px;
    }
}



/*
-----------------------------------------------------
FOOTER-BOTTOM-WP
-----------------------------------------------------
*/
.div_footer-bottom{
    background: #00141d;
    border-top: 1px solid #333;
    padding: 14px 0;
}
.div_footer-bottom span{
    font-size: 9px;
    letter-spacing: 1px;
    font-weight: lighter;
    text-align: center;
    color: rgba(200,200,200);
}

.whatsapp_chat{
    position: fixed;
    bottom: 30px; right: -90px;
    border-radius: 100%;
    transition-duration: 0.4s;
}
.whatsapp_chat:hover{
    transform: translate(0, -5px);
    box-shadow: 1px 4px 16px 1px rgb(0, 0, 0, 0.3);
}
.whatsapp_chat img{
    width: 50px;
}
@media screen and (max-width: 767px) {
    .div_footer-bottom span{
        font-size: 10px;
        padding-top: 5px;
    }
    .ul_footer-bottom li a{
        padding: 0 5px;
        font-size: 18px;
    }
}
